<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>Hello React!</title>

  <script src="JS/react.development.js"></script><!--1、React 的核心库-->
  <script src="JS/react-dom.development.js"></script><!--2、提供与 DOM 相关的功能-->
  <script src="JS/babel.min.js"></script><!--3、内嵌了对 JSX 语法的支持（js脚本页面可混合写入 html 代码）-->

  <script type="text/babel">/*如果我们需要使用 JSX，则 <script> 标签的 type 属性需要设置为 text/babel*/

  ReactDOM.render(
      <h1>Hello, world!</h1>,
      document.getElementById('example')
  );

  </script>

</head>
<body>

<div id="example"></div>



</body>
</html>